---
name: Lily Mai
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/quality/engineering-analytics/engineering-analyst/">Senior
  Engineering Analyst</a> - Development, UX & Support
reports_to: cdeleon_gitlab
picture: lilymai.jpg
gitlab: lmai1
departments:
- Engineering Function
story: |
  Lily holds a bachelor's degree in Economics from the University of California, Berkeley
  and has been working as a data analyst since she graduated from college. Outside of work,
  she enjoys spending quality time with family and friends, spending hours in the kitchen,
  and traveling.
specialty: Engineering Analytics

